Tkinter problem in Python 1.5.2 on Solaris 2.5.1

Gordon Vinther gvinther at atex.com
Mon Jun 7 23:56:03 CEST 1999


I seem to be having the same problem.  Where and how do I find these
patches??

Thanks Thanks



Jan Zegers <janz at easics.be> wrote in message
news:3757CE4B.B8B70983 at easics.be...
> Gordon McMillan wrote:
> >
> > Jan Zegers wrote:
> > >
> > > I have the following problem with Tkinter in Python 1.5.2.
> > /snip/
> > >   This probably means that Tcl wasn't installed properly.
> > >
> > > Note the whitespace between the two last test lines. The
> > > installation is as follows:
> > >   Tcl/Tk 8.1 with --enable-shared so we have libraries
> > >     /usr/local/lib/libtcl8.1.so and /usr/local/lib/libtk8.1.so
> >
> > Tcl / Tk 8.0 is still the official version for Python.
> >
> > On Jun 1, Dieter Maurer posted patches to use 8.1 ("Tkinter-patch for
> > use with Tk8.1...").
> >
> > - Gordon
> Thank you. I applied the patches and it worked!
> Kind regards,
> Jan
> --
> ===================================================================
> Jan Zegers                ===              Easics               ===
> General Manager           ===  VHDL-based ASIC design services  ===
> Tel: +32-16-395 601          ===================================
> Fax: +32-16-395 619      Interleuvenlaan 86, B-3001 Leuven, BELGIUM
> mailto:janz at easics.be              http://www.easics.com






More information about the Python-list mailing list